Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515242 - [abrt] PackageKit: g_malloc(): packagekitd killed by SIGABRT
Summary: [abrt] PackageKit: g_malloc(): packagekitd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c3d254d7f3764ec50bc4e48f5bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 12:31 UTC by Oliver Lantwin
Modified: 2018-11-30 21:44 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:44:18 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: cgroup (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: core_backtrace (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: cpuinfo (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: dso_list (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: environ (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: limits (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: maps (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: mountinfo (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: open_fds (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: proc_pid_status (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details
File: var_log_messages (deleted)
2017-11-20 12:31 UTC, Oliver Lantwin
no flags Details

Description Oliver Lantwin 2017-11-20 12:31:34 UTC
Version-Release number of selected component:
PackageKit-1.1.7-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=435743c84335408a886d88297da04c42;i=bd4;b=87f4026b0eab42ca8458af47fca88c3d;m=341d0f1;t=55e6711359029;x=b6d52de69c908ca5
kernel:         4.13.13-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1417277

Comment 1 Oliver Lantwin 2017-11-20 12:31:42 UTC
Created attachment 1355701 [details]
File: backtrace

Comment 2 Oliver Lantwin 2017-11-20 12:31:44 UTC
Created attachment 1355702 [details]
File: cgroup

Comment 3 Oliver Lantwin 2017-11-20 12:31:45 UTC
Created attachment 1355703 [details]
File: core_backtrace

Comment 4 Oliver Lantwin 2017-11-20 12:31:47 UTC
Created attachment 1355704 [details]
File: cpuinfo

Comment 5 Oliver Lantwin 2017-11-20 12:31:48 UTC
Created attachment 1355705 [details]
File: dso_list

Comment 6 Oliver Lantwin 2017-11-20 12:31:49 UTC
Created attachment 1355706 [details]
File: environ

Comment 7 Oliver Lantwin 2017-11-20 12:31:51 UTC
Created attachment 1355707 [details]
File: limits

Comment 8 Oliver Lantwin 2017-11-20 12:31:53 UTC
Created attachment 1355708 [details]
File: maps

Comment 9 Oliver Lantwin 2017-11-20 12:31:54 UTC
Created attachment 1355709 [details]
File: mountinfo

Comment 10 Oliver Lantwin 2017-11-20 12:31:56 UTC
Created attachment 1355710 [details]
File: open_fds

Comment 11 Oliver Lantwin 2017-11-20 12:31:57 UTC
Created attachment 1355711 [details]
File: proc_pid_status

Comment 12 Oliver Lantwin 2017-11-20 12:31:59 UTC
Created attachment 1355712 [details]
File: var_log_messages

Comment 13 aoellerer 2018-04-02 09:55:13 UTC
*** Bug 1562736 has been marked as a duplicate of this bug. ***

Comment 14 Luciano Natale 2018-04-10 14:01:48 UTC
*** Bug 1565665 has been marked as a duplicate of this bug. ***

Comment 15 Ben Cotton 2018-11-27 15:36:56 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2018-11-30 21:44:18 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.